{
	"400000111_0": "Strange Happenings",
	"400000111_1": "(This really is concerning.)",
	"400000111_2": "(I have some time, so I think I'll read over some of the Gjallarhorn report again.)",
	"400000111_3": "(I've really managed to flesh it out ever since Ryoko Sakurai left it behind.)",
	"400000111_4": "(Let's go over Gjallarhorn first.)",
	"400000111_5": "\"Gjallarhorn is a complete relic that links parallel worlds together.\"",
	"400000111_6": "\"It can also detect crises in parallel worlds, alerting its users and providing a path to the world in need.\"",
	"400000111_7": "(But what could be the original intent behind its creation?)",
	"400000111_8": "(Could it be to allow said worlds to deal with crises that they couldn't deal with on their own?)",
	"400000111_9": "(But then how could they even know about the existence of parallel worlds, let alone connect them together?)",
	"400000111_10": "(Perhaps they were able to observe parallel worlds in the age in which Gjallarhorn was created?)",
	"400000111_11": "(Wait. What if there was some event that involved the parallel worlds?)",
	"400000111_12": "(If I take a closer look at each parallel world observed thus far, I might find some commonalities.)",
	"400000111_13": "(Though I do wish I could go to the worlds myself and investigate...)",
	"400000111_14": "\"The gates and paths opened by Gjallarhorn stay active, linking the worlds even after the crisis is resolved.\"",
	"400000111_15": "\"However, the paths cannot be used without relics, meaning that currently, only wielders can traverse them.\"",
	"400000111_16": "(Hmm... This doesn't sit well with me either.)",
	"400000111_17": "(Why is a relic needed to travel to parallel worlds?)",
	"400000111_18": "(Is it to protect oneself from obstacles like faults in the space-time continuum or phase contrasts?)",
	"400000111_19": "(Or is there some other reason to limit who can traverse the paths?)",
	"400000111_20": "(It can be surmised from the report that it could be to select only those capable of resolving said crises.)",
	"400000111_21": "(Conversely, is it possible that these requirements were set to arbitrarily gather relics in specific worlds?)",
	"400000111_22": "(I'm not sure...)",
	"400000111_23": "\"A special black variant of Noise have been identified in these worlds. We call them Karma Noise.\"",
	"400000111_24": "\"Not only are they far more powerful than typical Noise, they also instantly recover from superficial wounds.\"",
	"400000111_25": "\"Among other unique traits, they also spread miasma that triggers negative emotions in surrounding organisms.\"",
	"400000111_26": "\"Upon contact, a human will experience increased hostility, and at worst, a total collapse of the ego.\"",
	"400000111_27": "\"Although wielders can resist this mental contamination, they become unable to use the Ignite Module.\"",
	"400000111_28": "(Yes. As Dáinsleif's curse overlaps with the Karma Noise's curse, the destructive impulse is amplified—)",
	"400000111_29": "(—Eroding a wielder's reasoning, and making them go berserk like Hibiki-san once did in that parallel world.)",
	"400000111_30": "(We needed something outside of Ignite that was more powerful than usual Gears to fight those Karma Noise.)",
	"400000111_31": "(Specifically, special means like S2CA or the X-Drive.)",
	"400000111_32": "(Or several wielders fighting together in a tight formation.)",
	"400000111_33": "\"The origin of these Karma Noise is presently unknown.\"",
	"400000111_34": "(In certain parallel worlds, there were reports that they could not be controlled by Solomon's Cane.)",
	"400000111_35": "(Maybe instead of being an aberrant strain of Noise, they were made by different means like the Alca-Noise?)",
	"400000111_36": "(This is something I should probably bear in mind moving forward.)",
	"400000111_37": "(Although at any rate, the relationship between Gjallarhorn and the Karma Noise remains elusive...)",
	"400000111_38": "\"A strong correlation between Karma Noise appearances and the Gjallarhorn alerts has been observed.\"",
	"400000111_39": "\"In many cases, the Karma Noise have been observed to appear in the world indicated by the alert.\"",
	"400000111_40": "\"Additionally, defeating the Karma Noise that appear has been confirmed to silence the Gjallarhorn alerts.\"",
	"400000111_41": "(Why does Gjallarhorn react to the presence of Karma Noise?)",
	"400000111_42": "(Is it that the alert is triggered when it detects an outbreak of Karma Noise?)",
	"400000111_43": "(But in some cases, the Karma Noise did not appear until after our wielders arrived in their world.)",
	"400000111_44": "(What if Gjallarhorn reaches beyond this dimension and transcends time, predicting outbreaks beforehand?)",
	"400000111_45": "(Or is that too far of a leap? No large discrepancies in time between worlds have been observed thus far.)",
	"400000111_46": "(And with the cases in question, perhaps the Karma Noise present happened to escape detection?)",
	"400000111_47": "(Or is it that Gjallarhorn is reacting not to the Karma Noise, but to something else entirely?)",
	"400000111_48": "(It truly is a mystery.)",
	"400000111_49": "(I get the feeling that trying to link these surface events together is making me miss something important.)",
	"400000111_50": "(In Norse mythology, Gjallarhorn is the horn that heralds the beginning of the end.)",
	"400000111_51": "(Is the \"end\" that it heralds the Karma Noise? Or is it—)",
	"400000111_52": "\"A Gjallarhorn alert?!\"",
	"400000111_53": "\"Where could it be this time?\"",
	"400000111_54": "\"What?! This is—!\"",
	"400000111_55": "\"Sorry to keep you waiting!\"",
	"400000111_56": "\"Looks like everyone's here.\"",
	"400000111_57": "\"What happened?\"",
	"400000111_58": "\"The Gjallarhorn alert has gone off again.\"",
	"400000111_59": "\"Gjallarhorn again?\"",
	"400000111_60": "\"What kind of world did it connect to this time?\"",
	"400000111_61": "\"We're narrowing down the coordinates as we speak.\"",
	"400000111_62": "\"Who will be going this time?\"",
	"400000111_63": "\"I'll decide as soon as we know the coordinates. Wait just a little longer.\"",
	"400000111_64": "\"Got it!\"",
	"400000111_65": "(These Gjallarhorn coordinates... What is this...)",
	"400000111_66": "\"Huh?!\"",
	"400000111_67": "\"What is it this time?!\"",
	"400000111_68": "\"We've detected Noise signals in our own world.\"",
	"400000111_69": "\"Wait! These signals are neither regular nor Alca-Noise...\"",
	"400000111_70": "\"My god, it's the Karma Noise!\"",
	"400000111_71": "\"What did you say?!\"",
	"400000111_72": "\"You mean they're in our world?\"",
	"400000111_73": "\"Looks like it. We're lucky it happened while we're still all here.\"",
	"400000111_74": "\"You got that right.\"",
	"400000111_75": "\"Master, we'll move into position immediately!\"",
	"400000111_76": "\"Please do. We'll worry about the parallel world once we've dealt with things here.\"",
	"400000111_77": "\"Got it!\""
}